#debug --graphics
default=1
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install CentOS Stream 9
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet
	initrd @INITRDPATH@
title Test this media & install CentOS Stream 9
	findiso
	kernel @KERNELPATH@ @ROOT@ rd.live.check quiet
	initrd @INITRDPATH@
title Install CentOS Stream 9 in FIPS mode
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet fips=1
	initrd @INITRDPATH@
